{
  "particle_emitters": [
    {
     "particle": "minecraft:dust_new",
     "chance": "0.2",
     "x": "0.2", 
     "z": "0.3",
     "y": "0.65",
     "state_predicate": {
       "predicate_type": "blockstate_match",
       "block_state":
        {
         "Name": "minecraft:deepslate_redstone_ore",
         "Properties": {
           "lit": "true"
         }
        }
      }
   },
   {
     "particle": "minecraft:dust_new",
     "chance": "0.2",
     "x": "0", 
    "z": "0.2",
    "y": "0.65",
     "state_predicate": {
       "predicate_type": "blockstate_match",
       "block_state":
        {
         "Name": "minecraft:deepslate_redstone_ore",
         "Properties": {
           "lit": "true"
         }
        }
      }
   },
   {
     "particle": "minecraft:dust_new",
     "chance": "0.2",
     "x": "0.3", 
    "z": "-0.2",
    "y": "0.65",
     "state_predicate": {
       "predicate_type": "blockstate_match",
       "block_state":
        {
         "Name": "minecraft:deepslate_redstone_ore",
         "Properties": {
           "lit": "true"
         }
        }
      }
   },
   {
     "particle": "minecraft:dust_new",
     "chance": "0.2",
     "x": "-0.3", 
    "z": "0",
    "y": "0.65",
     "state_predicate": {
       "predicate_type": "blockstate_match",
       "block_state":
        {
         "Name": "minecraft:deepslate_redstone_ore",
         "Properties": {
           "lit": "true"
         }
        }
      }
   },
   {
     "particle": "minecraft:dust_new",
     "chance": "0.2",
     "x": "-0.2", 
    "z": "-0.1",
    "y": "0.65",
     "state_predicate": {
       "predicate_type": "blockstate_match",
       "block_state":
        {
         "Name": "minecraft:deepslate_redstone_ore",
         "Properties": {
           "lit": "true"
         }
        }
      }
   }
  ]
}